Repository mismatch

  • Posts: 65
  • Thank you received: 0

Repository mismatch was created by KlausJVoigt

Hi,

i test version 5.0.0 and get a lot of errors.
The Repository dosnt´t work. See to the attached file.
You say: New reporisory is compatible with Advanced Etl Processor
I miss a migration tool for the old ATE repository´s !
The repository wizard is not installed with version 5 !

Very disappointing for the first edition of this version.

Klaus:angry:
9 years 1 month ago #4292
Attachments:

Please Log in or Create an account to join the conversation.

  • Posts: 8018
  • Karma: 33
  • Thank you received: 502

Replied by admin on topic Re: Repository mismatch

And we did say emai repository to suport so we can convert it for you, did not we?

Mike
Mike
9 years 1 month ago #4293

Please Log in or Create an account to join the conversation.

  • Posts: 65
  • Thank you received: 0

Replied by KlausJVoigt on topic Re: Repository mismatch

Ok,

thats new for me. Sorry.

I have a sql database repository.
How to run the support?

Klaus
9 years 1 month ago #4294

Please Log in or Create an account to join the conversation.

  • Posts: 8018
  • Karma: 33
  • Thank you received: 502

Replied by admin on topic Re: Repository mismatch

No one is perfect including us :cheer:

Log in as Administrator

Click tools=> backup repository

Email file to us
We will convert it and email back

Mike
Mike
9 years 1 month ago #4297

Please Log in or Create an account to join the conversation.

  • Posts: 12
  • Thank you received: 0

Replied by keiooz on topic Re: Repository mismatch

KlausJVoigt wrote: Ok,

thats new for me. Sorry.

I have a sql database repository.
How to run the support?

Klaus


That is what I also thought of doing before. How stupid I was..
Went down deep!!
8 years 10 months ago #4730

Please Log in or Create an account to join the conversation.

This site uses cookies. By continuing to browse the site, you are agreeing to our use of cookies